Bug 822181 - Update list of hard keywords to reflect the current state in 5.3
Update list of hard keywords to reflect the current state in 5.3
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: doc-BRMS_Rules_Reference_Guide (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: lcarlon
Petr Široký
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-16 11:05 EDT by Petr Široký
Modified: 2012-06-25 08:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-24 22:56:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 lcarlon 2012-06-24 22:56:36 EDT
Closing as status already set to verified.

Note You need to log in before you can comment on or make changes to this bug.